a:hover{text-decoration: underline}
.bg {  background-image: url(images/bg.gif); background-repeat: no-repeat}
.bk-01 {  border: 1px #F4B464 solid}
.bj-01 {  margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px}
.bt-font {  font-family: "宋体"; font-size: 13px; line-height: normal; font-weight: normal; color: #003366; text-decoration: none}
.date-font {  font-family: "宋体"; font-size: 12px; line-height: normal; font-weight: normal; color: #969696; text-decoration: none}
.dh {  font-family: "黑体"; font-size: 14px; font-weight: bold; color: #003366; text-decoration: none; line-height: normal}
.daohang {  font-family: "黑体"; font-size: 14px; line-height: normal; font-weight: bold; color: #003366; text-decoration: none}
.bottom-font {  font-family: "宋体"; font-size: 12px; line-height: normal; font-weight: normal; color: #003366; text-decoration: none}
